Subject: Re: weird... ssh from windows to other host only works when CYGWIN=""
From: "Stephen Gutknecht" <[email-masked]>
To: [email-masked]
Date: Thu, 14 Mar 2002 07:10:39 -0800
Newsgroups: gmane.os.cygwin

I went back to cygwin 1.3.9 and the problems went away.   There are now
multiple reports of 1.3.10 being broken in extracting the groups / users
from Win2K.

  Stephen

"Corinna Vinschen" <[email-masked]> wrote in message
news:[email-masked]...
> On Wed, Mar 13, 2002 at 08:59:22PM -0800, Stephen Gutknecht wrote:
> > I'm having problems with "setgid 513" too... what is going on here?
>
> Check /etc/passwd and /etc/group.  If you have a group 10513 but no
> group 513 you should change either your /etc/passwd entry to have
> 10513 as primary group or change the /etc/group entry to have gid
> 513 instead of 10513.  Or use any other unique number < 65000 you
> like, as long as your /etc/passwd entry has a primary group which
> actually exists.
>
> Corinna
>
> --
> Corinna Vinschen                  Please, send mails regarding Cygwin to
> Cygwin Developer                                mailto:[email-masked]
> Red Hat, Inc.
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/